## pipemixer 0.2.2+ds

=== meson_options.txt ===
option('system_libraries',
  description: 'Use system libraries instead of bundled ones',
  type: 'feature')

## pipemixer 0.1.0+ds

=== debian/changelog ===
pipemixer (0.1.0+ds-1) experimental; urgency=medium

  * New upstream release
  [ Christopher Bock ]
  * d/watch: use tags
  * d/examples: add pipemixer.ini

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Jul 2025 01:13:36 +0200

pipemixer (0.0+git20250617+ds-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Jun 2025 16:50:51 +0200

pipemixer (0.0+git20250515+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #1106128)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 May 2025 00:31:04 +0200

=== debian/control ===
Source: pipemixer
Section: sound
Priority: optional
Maintainer: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libncurses-dev,
 libpipewire-0.3-dev,
 libstb-dev
Standards-Version: 4.7.2
Homepage: https://github.com/heather7283/pipemixer
Vcs-Browser: https://salsa.debian.org/debian/pipemixer
Vcs-Git: https://salsa.debian.org/debian/pipemixer.git

Package: pipemixer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: TUI for pipewire
 pipemixer is a TUI for pipewire which allows control of various aspects in
 the terminal. Outputs, inputs, and active playback can be increased/decreased,
 or muted.
 For detailed usage refer to pipemixer(1).

## pipemixer 0.2.1+ds

=== debian/changelog ===
pipemixer (0.2.1+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add new libinih dependency
  * d/copyright: Update Files-Excluded
  * d/copyright: Update
  * d/patches: Refresh; drop stb patch

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:40:05 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  pkgconf,
  libncurses-dev,
  libpipewire-0.3-dev,
- libstb-dev
+ libstb-dev,
+ libinih-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/heather7283/pipemixer
 Vcs-Browser: https://salsa.debian.org/debian/pipemixer

=== debian/watch ===
version=4
opts=\
repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=+ds, \
	https://github.com/heather7283/pipemixer/tags .*/v?(\d.*)@ARCHIVE_EXT@

## pipemixer 0.2.2+ds

=== debian/changelog ===
pipemixer (0.2.2+ds-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 08 Sep 2025 20:20:01 +0200

## pipemixer 0.2.4

=== debian/changelog ===
pipemixer (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Stop excluding files; no external libraries are needed now
  * d/watch: Switch to v5
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Sep 2025 13:43:10 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: sound
 Priority: optional
 Maintainer: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,

=== debian/watch ===
Version: 5

Source: https://github.com/heather7283/pipemixer/tags
Matching-Pattern: .*/v?(\d.*)@ARCHIVE_EXT@

## pipemixer 0.3.1

=== debian/changelog ===
pipemixer (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Nov 2025 18:54:52 +0100

## pipemixer 0.4.0

=== debian/changelog ===
pipemixer (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Sun, 28 Dec 2025 23:45:48 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pipemixer
 Section: sound
-Priority: optional
 Maintainer: Matthias Geiger <werdahias@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  libpipewire-0.3-dev,
  libstb-dev,
  libinih-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/heather7283/pipemixer
 Vcs-Browser: https://salsa.debian.org/debian/pipemixer
 Vcs-Git: https://salsa.debian.org/debian/pipemixer.git
